﻿/* article.css - Style for article (OxyRomandie website) */

.page-articles #page-title {
	margin-left:135px;
	margin-right:55px;
}
.node-type-article #page-title {
	margin-left:250px;
	margin-right:55px;
}
.article .field-name-field-citation {
	margin-left:10px;
}
.article .field-name-field-image,
.article .field-name-body {
	margin-left:250px;
	margin-right:55px;
}
.view-articles .node-article {
	width:750px; 
	height:250px;
	margin:0px 40px 10px 135px;
	border-bottom:1px solid #cccccc
}
@media screen {
   .view-articles .node-article {
      height:250px;
   }
}
@media print { 
   .view-articles .node-article {
      height:350px;
      page-break-inside: avoid;
   }
}

.article-teaser h2 {
	font-weight:bold;
}
.article .field-name-field-image img,
.node-article .field-name-field-image img {
	float:left;
	margin:0px 20px 12px 0px;
}
div.article div.field-name-field-citation blockquote {
	float:left;
	position:relative;
	margin-left:-10px;
	margin-top:0px;
	width:165px;
	padding:10px 15px 10px 33px;
}
.article-teaser footer {
	margin-top:8px;
}

/* EOF */